Subject: FW: URGENT - CHURN DUE TODAY
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 12:05:13 -0800 (PST)

If you would like your pc moved for whatever reason i will move it for you.
 -----Original Message-----
From: 	Collins, Angie  
Sent:	Tuesday, January 15, 2002 12:31 PM
To:	Holcombe, Tina ; Snow, Dina; Leigh, Lorie; Gonzales, Kathryn; Quezada, Daniel; Presas, Jessica
Subject:	URGENT - CHURN DUE TODAY
Importance:	High

Hello Everyone,

I was just informed that churns for our move to the 3rd floor are due today by 5:00 p.m.   I will have the move to locations for your group to you as soon as possible.  Please begin inputting the information for your churn ASAP and once I provide you with your new locations you can plug them in.

For coding please use your current cost center and company number.  For manager information please put my contact information.  This information is used by the move team as an alternate contact for questions regarding your churn.  I will also need to get with you on whether or not you need to move any additional equipment other than the phone line for your group.  Equipment will only be moved if the location you will be moving into does not have that particular equipment needed or if there is a business reason why the equipment must be moved.  I realize the inconvenience this may cause and apologize in advance.  

Please leet me know if you have any questions or need any assistance with your churn.

Thank you.

Angie Collins
3-3347